OTICS (Thailand) Co., Ltd. - Project progress work #1011
Parent project # 538 (Closed): [PJ240020] Infrastructure loT system for OTICS(Thailand)

Project progress work # 596 (Closed): [Requirement and support] Infrastructure loT system for OTICS(Thailand)

Back-End Web dashboard application PHP

23 Jun 2025 23:58 - Nattaporn Chaiya

Status:
Priority:
Assignee:
Category:
Target version:

Finish date:

Programming skills:

Closed
Normal

Nattaporn Chaiya

Web/PHP

Start date:
Due date:

% Done:

Estimated time:

Spent time:
DB skills:
OS skills:

23 Jun 2025

30 Jun 2025
100%

100.00 hours
3.00 hours

MS SQL Server

Not using

Description

Back-End Web dashboard application PHP

History

#1 - 06 Nov 2025 08:19 - Siriwilai Chaiwattanaphon

- % Done changed from 0 to 100

#2 - 06 Nov 2025 08:19 - Siriwilai Chaiwattanaphon

- Status changed from New to Closed

19 Dec 2025
